html, body {
    width: 100%;
    height: 100%;
}
.container-fluid{
    position: relative;
    text-align: center;
    padding-right:0px!important;
    padding-left:0px!important;
    max-height: auto;
    background-image: url('./img/Seacom.jpg')
}

.btn_seacom {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top:4em;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    border-radius:30px;
    padding:8px;
    width:200px;
    border:none;
    background-color:#3977aa;
    color:#fff;
    font-family: 'Montserrat', sans-serif;
}

.click{
    font-size:17px;
}

a:hover { 
    cursor: pointer;
    background-color:#3977aa;
    color:#fff; 
    text-decoration: none;
    opacity: .9;
  }

@-ms-viewport{
    width: device-width;
  }
@media only screen and (max-width: 767px) {
    .container-fluid{
        max-width: 100%!important;
        background-image: url('../img/Seacom_Mobile.jpg')!important;
    }
    .btn_seacom {
        width:140px!important;
    }
    .click{
        font-size:14px;
    }
}
  